<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="1920*1080(D),2880*1440" framerate="60" bitrate="25000 kbps(D),30000 kbps" codec="libx264"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,192 kbps(D),256 kbps,320 kbps"	samplerate="22050,32000,44100(D),48000"	channel="2(D)" codec="ac3"/>
</Format>
